@scope (.chatbot-fixed-container) {
  :scope {
    position: fixed;
    bottom: 8px; /* アイコンの下からの表示位置を指定*/
    right: 16px; /* アイコンの右からの表示位置を指定*/
    z-index: 1000;
    text-align: right;
  }

  #triggerImage {
    background-image: url(/content/000464331.png);
    background-size: contain;
    background-repeat: no-repeat;
  }

  .trigger-image {
    cursor: pointer;
    width: 160px; /* アイコンの幅を変更*/
    height: 160px; /* アイコンの高さを変更*/
    margin-left: auto;
  }

  .trigger-wrapper {
    position: relative;
    display: inline-block;
  }

  .widget-close-button {
    position: absolute;
    top: -32px; /* 閉じるボタンの位置を変更 */
    right: 51px;
    width: 32px; /* 閉じるボタンの幅を変更 */
    height: 32px; /* 閉じるボタンの高さを変更 */
    padding: 0;
    border: none;
    border-radius: 50%;
    background: none;
    cursor: pointer;
    z-index: 1001;
  }

  .widget-close-button::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background-color: #0000001f;
    opacity: 0;
    transition: opacity 0.15s ease;
  }

  .widget-close-button:hover::after {
    opacity: 1;
  }

  .widget-close-button img {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
}